{
  "cookies": [
    {
      "name": "csrftoken",
      "value": "X52NH88vXgWvNJfVyW8skLKDb4QmLmbg",
      "domain": "localhost",
      "path": "/",
      "expires": 1809337062.538188,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    }
  ],
  "origins": []
}